Entrar

Remover ref de person (por role)

DELETE https://{organization}.myguper.com/api/register/{interface}/person/{role}/{refId}

Remueve sólo este ref externo refId + {role}. La person subyacente NO se elimina. Otros roles para el mismo refId no son afectados.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{"success":true}
Copied to clipboard